<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateProjectsTableCrmApm extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('crm_apm', function (Blueprint $table) {
            $table->bigIncrements('id');
            $table->string('primer_nombre',50);
            $table->string('segundo_nombre',50);
            $table->string('primer_apellido',50);
            $table->string('segundo_apellido',50);
            $table->string('cod_diamante',25);
            $table->string('telefono_apm',15);
            $table->string('direccion_apm',150);
            $table->bigInteger('id_user');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('crm_apm');
    }
}
